{
    "name": "kangaroopunch/kangaworld-integration",
    "type": "kirby-plugin",
    "version": "1.0",
    "license": "GPL3",
    "authors": [
        {
            "name": "Scott Duensing",
            "email": "scott@kangaroopunch.com"
        }
    ],
    "require": {
        "getkirby/composer-installer": "^1.2"
    }
}
